DTDINST(1)

NAME
dtdinst - XML DTD to XML instance format converter

SYNOPSIS
dtdinst [ -i ] [ -r dir ] DTD

DESCRIPTION
dtdinst writes an XML representation of the DTD in DTDinst format to the standard output.

OPTIONS

-r dir
    make DTDinst write one or more files containing a RELAX NG schema to the directory dir.

-i  inline ATTLIST declarations. Without this option, DTDinst will generate a define in the RELAX NG schema for each ATTLIST declaration in the DTD. With this option, DTDinst will move the patterns generated from ATTLIST declarations into the corresponding element pattern.